Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000236GalaxietoolTranslationspublic2008-10-14 22:392010-06-03 17:45
ReporterDieMade 
Assigned ToDieMade 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version4.3.6 
Target Version4.3.7Fixed in Version4.4 
Summary0000236: Translations required for new galaxytool version --> Finnish (fi,fi-FI)
DescriptionHi,

I need translations for all languages for 4.3.7 for those lines:

// 4.3.7
define("GENERAL_LOAD_FORM","Load form data");
define("GENERAL_SAVE_FORM","Save form data");
define("GENERAL_SAVE_AS_TEXT","Save as");
define("GENERAL_SAVE","Save");
TagsNo tags attached.
Browser and Browser Version
Hoster
MySQL Version
PHP Version
rev
Attached Files

- Relationships
child of 0000227resolvedOmar Hawk Translations Translations required for new galaxytool version 

-  Notes
(0000557)
Kuitsi (reporter)
2008-12-28 14:08

define("GENERAL_LOAD_FORM","Avaa tallennettu lomake");
define("GENERAL_SAVE_FORM","Tallenna lomakkeen tiedot");
define("GENERAL_SAVE_AS_TEXT","Tallenna nimellä");
define("GENERAL_SAVE","Tallenna");

I've found two constants that was not translated yet:

define("ERRORPAGE_PAGEFORWARD","Jos selaimesi ei tue sivun uudelleenohjausta, klikkaa tästä.");
define("ERRORPAGE_PERMISSION_DENIED","Sinulla ei ole oikeutta tarkastella tätä sivua. Klikkaa tästä päästäksesi takaisin.");
(0000558)
DieMade (administrator)
2008-12-28 14:22

revision 157 includes your changes --> can now be tested in beta

- Issue History
Date Modified Username Field Change
2008-10-14 22:39 DieMade New Issue
2008-10-14 22:39 DieMade Issue generated from: 0000227
2008-10-14 22:39 DieMade Relationship added child of 0000227
2008-10-14 22:52 DieMade Project Galaxietool => Translations
2008-10-14 23:16 DieMade Status new => confirmed
2008-12-28 14:08 Kuitsi Note Added: 0000557
2008-12-28 14:21 DieMade Status confirmed => assigned
2008-12-28 14:21 DieMade Assigned To => DieMade
2008-12-28 14:22 DieMade Note Added: 0000558
2008-12-28 14:22 DieMade Status assigned => resolved
2008-12-28 14:22 DieMade Fixed in Version => 4.4 (next release/beta)
2008-12-28 14:22 DieMade Resolution open => fixed
2010-06-03 17:44 DieMade Category => Translations
2010-06-03 17:45 DieMade Project Translations => Galaxietool



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker